MAL-2024-6740

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/aws_elasticsearch/MAL-2024-6740.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6740
Published
2024-06-25T13:49:26Z
Modified
2024-06-25T13:49:26Z
Summary
Malicious code in aws_elasticsearch (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / aws_elasticsearch

Package

Name
aws_elasticsearch
Purl
pkg:gem/aws_elasticsearch

Affected ranges

Affected versions

0.*

0.1.0